.u-section-1 {
  min-height: 2038px;
}

.u-section-1 .u-image-1 {
  height: 669px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 52px;
  height: 34px;
  margin: -649px calc(((100% - 1140px) / 2) + 41px) 0 auto;
}

.u-section-1 .u-image-3 {
  width: 34px;
  height: 34px;
  margin: -43px calc(((100% - 1140px) / 2) + 93px) 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 595px;
  margin: 641px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 596px;
  margin: 27px auto 0;
}

.u-section-1 .u-image-4 {
  width: 745px;
  height: 421px;
  margin: 101px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -336px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 730px);
}

.u-section-1 .u-image-5 {
  width: 328px;
  height: 91px;
  margin: 21px calc(((100% - 1140px) / 2) + 41px) 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 158px calc(((100% - 1140px) / 2) + 227px) 0 calc(((100% - 1140px) / 2) + 317px);
}

.u-section-1 .u-list-1 {
  width: 1058px;
  margin: 49px auto 55px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 319px;
  grid-gap: 0px 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 1px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 1px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 1px auto 0;
}

.u-section-1 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2459px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -652px;
    margin-right: calc(((100% - 940px) / 2) + 28px);
  }

  .u-section-1 .u-image-3 {
    margin-top: -44px;
    margin-right: calc(((100% - 940px) / 2) + 80px);
  }

  .u-section-1 .u-text-1 {
    margin-top: 663px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-1 .u-image-4 {
    height: 438px;
    margin-top: 80px;
    margin-left: calc(((100% - 940px) / 2) + 85px);
  }

  .u-section-1 .u-text-3 {
    width: 410px;
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 60px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 596px;
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 341px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2306px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -649px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-top: -43px;
    margin-right: calc(((100% - 720px) / 2) + 51px);
  }

  .u-section-1 .u-text-1 {
    margin-top: 640px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-image-4 {
    width: 720px;
    height: 423px;
    margin-top: 44px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: 57px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 46px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 46px;
    margin-right: calc(((100% - 720px) / 2) + 50px);
    margin-left: calc(((100% - 720px) / 2) + 74px);
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 57px;
    margin-bottom: -381px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 784px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2578px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -645px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-right: calc(((100% - 540px) / 2) + 52px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 662px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 317px;
    margin-top: 35px;
    margin-right: calc(((100% - 540px) / 2) + -13px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 62px;
    margin-right: calc(((100% - 540px) / 2) + 52px);
    margin-left: calc(((100% - 540px) / 2) + 78px);
  }

  .u-section-1 .u-image-5 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
    margin-top: 44px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: 36px;
    margin-bottom: 43px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 740px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2792px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -656px;
    margin-right: calc(((100% - 340px) / 2) + -23px);
  }

  .u-section-1 .u-image-3 {
    margin-right: calc(((100% - 340px) / 2) + 37px);
  }

  .u-section-1 .u-text-1 {
    margin-top: 649px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 210px;
    margin-top: 49px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 59px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 56px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-top: 59px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 49px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 845px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 0;
  }
}